#navbar {
  transition: top 0.5s;  
}

stripe-buy-button iframe {
  height: 288px !important;
}

.breathe {
  -webkit-animation: breathe 7s ease-out infinite normal;
  animation: breathe 7s ease-out infinite normal;
}

@-webkit-keyframes breathe {
  0% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }

  25% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  60% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }

  100% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}

@keyframes breathe {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  25% {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
  }

  60% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}